Bug 868612 - [abrt] synfigstudio-0.63.05-3.1.fc17: synfig::ValueBase::clear: Process /usr/bin/synfigstudio was killed by signal 6 (SIGABRT)
[abrt] synfigstudio-0.63.05-3.1.fc17: synfig::ValueBase::clear: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synfigstudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:0202f1de822218174b0ede577dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 03:03 EDT by malithyapa
Modified: 2013-07-31 22:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.47 KB, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: environ (1.33 KB, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: backtrace (28.31 KB, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: maps (51.03 KB, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: dso_list (9.89 KB, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: open_fds (446 bytes, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-10-21 03:03 EDT, malithyapa
no flags Details

  None (edit)
Description malithyapa 2012-10-21 03:03:05 EDT
Version-Release number of selected component:
synfigstudio-0.63.05-3.1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        synfigstudio
crash_function: synfig::ValueBase::clear
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #5 synfig::ValueBase::clear at value.cpp:258
: #6 synfig::ValueBase::~ValueBase at value.cpp:94
: #7 synfig::ValueNode_Composite::operator() at valuenode_composite.cpp:183
: #8 synfig::ValueNode_BLine::operator() at valuenode_bline.cpp:659
: #9 synfig::Context::set_time at context.cpp:354
: #10 synfig::Canvas::set_time at canvas.cpp:315
: #11 studio::WorkArea::async_render_preview at workarea.cpp:2653
: #12 studio::WorkArea::__render_preview at workarea.cpp:2795
: #18 gtk_main at gtkmain.c:1257
Comment 1 malithyapa 2012-10-21 03:03:09 EDT
Created attachment 630798 [details]
File: core_backtrace
Comment 2 malithyapa 2012-10-21 03:03:12 EDT
Created attachment 630799 [details]
File: environ
Comment 3 malithyapa 2012-10-21 03:03:15 EDT
Created attachment 630800 [details]
File: limits
Comment 4 malithyapa 2012-10-21 03:03:18 EDT
Created attachment 630801 [details]
File: backtrace
Comment 5 malithyapa 2012-10-21 03:03:21 EDT
Created attachment 630802 [details]
File: cgroup
Comment 6 malithyapa 2012-10-21 03:03:25 EDT
Created attachment 630803 [details]
File: maps
Comment 7 malithyapa 2012-10-21 03:03:29 EDT
Created attachment 630804 [details]
File: dso_list
Comment 8 malithyapa 2012-10-21 03:03:31 EDT
Created attachment 630805 [details]
File: open_fds
Comment 9 malithyapa 2012-10-21 03:03:34 EDT
Created attachment 630806 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 19:49:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 22:51:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.